/*     200297 : 이미지 (모바일/PC 출력 구분)      */
.img__200297__ {max-width:100%}
.img__200297__ * {box-sizing:border-box}
.img__200297__ a {display:block;vertical-align:top}
.img__200297__ img {vertical-align:top}
.img__200297__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__200297__ .img_m {display:none;}
	.img__200297__ .img_pc {display:block;}
	.img__200297__ .img_pc img {width:px;}
}

/*     200298 : 이미지      */
.img__200298__ {max-width:100%}
.img__200298__ * {box-sizing:border-box}
.img__200298__ a {display:block;vertical-align:top}
.img__200298__ img {width:px;vertical-align:top}

